form{margin:20px 0;clear:both}
fieldset{border:none}
label{display:table-cell;vertical-align:middle;width:45%;padding:.5em 5% .5em 0}
input,textarea,select{display:table-cell;margin:.5em 0;padding:1em 2.5% .8em;width:94%;vertical-align:middle}
select{margin:.5em 0;height:44px;padding:0 .5em;width:99%}
option{display:block;line-height:1.5em;padding:.5em;margin:0;border:none;width:100%;max-width:100%}
*:active,*:focus,*.sffocus{outline:0}

input[type=button],input[type=submit],a.lien_bouton.submit{padding:.6em 2em .8em;margin:1em 0;font-size:1.2em;cursor:pointer;width:auto}
input[type=radio],input[type=checkbox]{width:40px}
.formulaire form{clear:both}
.formulaire form H4,.formulaire form .chapo{color:#000}
.formulaire .label,.formulaire .ligne,.formulaire .ligne a{color:#000;font-style:normal}
.formulaire hr{border-top:1px dashed #000}
.champ .submit,.formulaire .submit{text-align:center}
.formulaire,.formulaire .champ table{color:#000;font-style:italic;font-size:11px}
.formulaire_spip fieldset ul li{width:100%}
.formulaire_spip fieldset ul li.editer_session{display:block;padding:1em 0 0}
.formulaire_spip fieldset ul li.editer_session *{display:inline}
.formulaire_spip fieldset ul li em{display:table-cell;padding:0 0 0 2%;width:10px}
form li{list-style:none}
li.fieldset{margin:15px 0}
li.fieldset h3.legend{margin:10px 0;padding:10px 0;text-align:left}
li.fieldset ul{list-style:none}
li.saisie_date,li.saisie_input,li.saisie_selection{display:table-row;width:100%}


li.saisie_checkbox label,li.saisie_radio label,li.saisie_oui_non label{display:block;width:100%;padding:.5em 0}
.choix{display:table-row}
.choix input{width:45px}
li.saisie_input label,li.saisie_selection label,li.saisie_date .choix label,li.saisie_checkbox .choix label,li.saisie_radio .choix label,li.saisie_oui_non .choix label{display:table-cell;width:auto}

li.saisie_textarea textarea{width:95%;padding:.5em 2.5%}
p.boutons{text-align:left;margin:.5em 0}
.reponse_formulaire{margin:1em 0;color:#FFF;font-size:1.2em;padding:0 1em;display:inline-block}
.reponse_formulaire p:before{font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;font-size:1.5em;padding:.5em}
.reponse_formulaire_ok{background-color:#45B29D}
.reponse_formulaire_ok p:before{content:"\f00c"}
.reponse_formulaire_erreur{background-color:#D82E50}
.reponse_formulaire_erreur p:before{content:"\f00d"}
.formulaire_abonnement label{display:none}
.formulaire_abonnement input[type=email]{padding:.8em 5%;width:89%}
.formulaire_abonnement p{text-align:left}
.formulaire_abonnement input[type=submit]{padding:.4em 1.5em .6em;font-size:1em;margin:0;font-size:inherit}
.footer .formulaire_abonnement form div,#bloc_social .formulaire_abonnement form div{width:100%;display:table}
.footer .formulaire_abonnement form ul,#bloc_social .formulaire_abonnement form ul{width:70%;padding:0 5% 0 0;display:table-cell;vertical-align:middle}
.footer .formulaire_abonnement form p.boutons,#bloc_social .formulaire_abonnement form p.boutons{width:30%;display:table-cell;vertical-align:middle}
.footer .formulaire_abonnement input[type=submit],#bloc_social .formulaire_abonnement input[type=submit]{width:100%;margin:0;background-color:transparent;color:#FFF;font-size:inherit;border:2px #FFF solid}
#formulaire_recherche{border:solid 1px #F0F0F0;overflow:hidden}
#formulaire_recherche:hover{border:solid 1px #B4B4B4}
#formulaire_recherche form{margin:0}
#formulaire_recherche input{margin:0;padding:0;border:none}
#formulaire_recherche form div{display:table;position:relative}
#formulaire_recherche form div:after{content:"\f002";font-family:FontAwesome;font-style:normal;font-weight:400;text-decoration:inherit;z-index:4;position:absolute;right:13px;top:5px;color:grey}
#formulaire_recherche input.text{padding:5px 5px 5px 15px;color:#999;background-color:#FFF;width:120px;float:left}
#formulaire_recherche input.text:focus{border:none;outline:none;width:180px}
#formulaire_recherche input.submit{width:37px;float:right;background-color:transparent;z-index:5}
li.saisie_texte label{vertical-align:top}
.msg_err{color:#FB4204}
.msg_ok{color:#058CC9}
.formulaire_spip fieldset .markItUpHeader ul li.markItUpButton{display:inline-block;width:auto}
.markItUp .markItUpHeader ul a em{padding:0 0}